@charset "utf-8";

/*--IdolMenu--*/
ul#idolMenu1	{ width:560px; height:320px; display:block; margin:5px 0 15px; padding-left:75px;}
ul#idolMenu1 li	{ width:186px; height:105px; display:block; overflow:hidden; float:left;}
ul#idolMenu1 li a{ width:168px; height:100px; display:block; background-position:0 0; text-indent:-10000em; background-repeat:no-repeat;}
ul#idolMenu1 li a:hover{ background-position:0 -100px;}
ul#idolMenu1 li.idol1 a{ background-image:url(../img/idol/topMenu1.gif);}
ul#idolMenu1 li.idol2 a{ background-image:url(../img/idol/topMenu2.gif);}
ul#idolMenu1 li.idol3 a{ background-image:url(../img/idol/topMenu3.gif);}
ul#idolMenu1 li.idol4 a{ background-image:url(../img/idol/topMenu4.gif);}
ul#idolMenu1 li.idol5 a{ background-image:url(../img/idol/topMenu5.gif);}
ul#idolMenu1 li.idol6 a{ background-image:url(../img/idol/topMenu6.gif);}
ul#idolMenu1 li.idol7 a{ background-image:url(../img/idol/topMenu7.gif);}
ul#idolMenu1 li.idol8 a{ background-image:url(../img/idol/topMenu8.gif);}
ul#idolMenu1 li.idol9 a{ background-image:url(../img/idol/topMenu9.gif);}

ul#idolMenu2	{ width:690px; height:100px; display:block; margin-top:5px; padding-bottom:10px;}
ul#idolMenu2 li	{ width:168px; height:100px; display:block; overflow:hidden; float:left; padding-right:6px;}
ul#idolMenu2 li.listEnd{ padding-right:0;}
ul#idolMenu2 li a{ width:168px; height:100px; display:block; background-position:0 0; text-indent:-10000em; background-repeat:no-repeat;}
ul#idolMenu2 li a:hover{ background-position:0 -100px;}
ul#idolMenu2 li.idol10 a{ background-image:url(../img/idol/topMenu10.gif);}
ul#idolMenu2 li.idol11 a{ background-image:url(../img/idol/topMenu11.gif);}
ul#idolMenu2 li.idol12 a{ background-image:url(../img/idol/topMenu12.gif);}
ul#idolMenu2 li.idol13 a{ background-image:url(../img/idol/topMenu13.gif);}

/*--CharaCol--*/
#charaCol{ width:551px; float:right; padding-top:5px; background-repeat:no-repeat; background-position:0 5px;}
#charaCatch{ height:25px; background-repeat:no-repeat; background-position:0 0;}
#charaCatch p{ display:none;}
#charaBody{ background-repeat:no-repeat; background-position:0 0;}
#charaProf{ padding:11px 10px 0 201px;}
#charaProf p{ display:none;}
#charaName	{ height:45px;}
#charaSay	{ margin-top:5px; background-repeat:no-repeat; background-position:10px 0;}
#charaAppeal{ margin-top:5px; background-repeat:no-repeat; background-position:10px 0;}
dl#prof		{ padding:0 10px;}
dl#prof dt	{ font-weight:bold; height:20px; width:48px; display:block; float:left; line-height:160%;}
dl#prof dd	{ width:270px; height:20px; display:block; float:left; line-height:160%;}
/* Haruka */
body.haruka #charaCatch { background-image:url(../img/idol/harukaC.jpg);}
body.haruka #charaCol 	{ background-image:url(../img/idol/harukaBg.jpg); height:670px;}
body.haruka #charaName 	{ background-image:url(../img/idol/harukaName.jpg); height:45px;}
body.haruka #charaSay 	{ background-image:url(../img/idol/harukaSay.jpg); height:50px;}
body.haruka #charaAppeal{ background-image:url(../img/idol/harukaAppeal.jpg); height:115px;}
/* Hibiki */
body.hibiki #charaCatch { background-image:url(../img/idol/hibikiC.jpg);}
body.hibiki #charaCol 	{ background-image:url(../img/idol/hibikiBg.jpg); height:670px;}
body.hibiki #charaName 	{ background-image:url(../img/idol/hibikiName.jpg); height:45px;}
body.hibiki #charaSay 	{ background-image:url(../img/idol/hibikiSay.jpg); height:75px;}
body.hibiki #charaAppeal{ background-image:url(../img/idol/hibikiAppeal.jpg); height:100px;}
/* Miki */
body.miki #charaCatch	{ background-image:url(../img/idol/mikiC.jpg);}
body.miki #charaCol 	{ background-image:url(../img/idol/mikiBg.jpg); height:695px;}
body.miki #charaName 	{ background-image:url(../img/idol/mikiName.jpg); height:45px;}
body.miki #charaSay 	{ background-image:url(../img/idol/mikiSay.jpg); height:50px;}
body.miki #charaAppeal	{ background-image:url(../img/idol/mikiAppeal.jpg); height:100px;}
/* Makoto */
body.makoto #charaCatch { background-image:url(../img/idol/makotoC.jpg);}
body.makoto #charaCol 	{ background-image:url(../img/idol/makotoBg.jpg); height:695px;}
body.makoto #charaName 	{ background-image:url(../img/idol/makotoName.jpg); height:45px;}
body.makoto #charaSay 	{ background-image:url(../img/idol/makotoSay.jpg); height:75px;}
body.makoto #charaAppeal{ background-image:url(../img/idol/makotoAppeal.jpg); height:100px;}
/* Chihaya */
body.chihaya #charaCatch{ background-image:url(../img/idol/chihayaC.jpg);}
body.chihaya #charaCol { background-image:url(../img/idol/chihayaBg.jpg); height:695px;}
body.chihaya #charaName { background-image:url(../img/idol/chihayaName.jpg); height:45px;}
body.chihaya #charaSay 	{ background-image:url(../img/idol/chihayaSay.jpg); height:75px;}
body.chihaya #charaAppeal{ background-image:url(../img/idol/chihayaAppeal.jpg); height:130px;}
/* Takane */
body.takane #charaCatch	{ background-image:url(../img/idol/takaneC.jpg);}
body.takane #charaCol 	{ background-image:url(../img/idol/takaneBg.jpg); height:695px;}
body.takane #charaName 	{ background-image:url(../img/idol/takaneName.jpg); height:45px;}
body.takane #charaSay 	{ background-image:url(../img/idol/takaneSay.jpg); height:50px;}
body.takane #charaAppeal{ background-image:url(../img/idol/takaneAppeal.jpg); height:100px;}
/* Yukiho */
body.yukiho #charaCatch	{ background-image:url(../img/idol/yukihoC.jpg);}
body.yukiho #charaCol 	{ background-image:url(../img/idol/yukihoBg.jpg); height:695px;}
body.yukiho #charaName 	{ background-image:url(../img/idol/yukihoName.jpg); height:45px;}
body.yukiho #charaSay 	{ background-image:url(../img/idol/yukihoSay.jpg); height:50px;}
body.yukiho #charaAppeal{ background-image:url(../img/idol/yukihoAppeal.jpg); height:115px;}
/* Mami */
body.mami #charaCatch	{ background-image:url(../img/idol/mamiC.jpg);}
body.mami #charaCol 	{ background-image:url(../img/idol/mamiBg.jpg); height:695px;}
body.mami #charaName 	{ background-image:url(../img/idol/mamiName.jpg); height:45px;}
body.mami #charaSay 	{ background-image:url(../img/idol/mamiSay.jpg); height:50px;}
body.mami #charaAppeal	{ background-image:url(../img/idol/mamiAppeal.jpg); height:115px;}
/* Yayoi */
body.yayoi #charaCatch	{ background-image:url(../img/idol/yayoiC.jpg);}
body.yayoi #charaCol 	{ background-image:url(../img/idol/yayoiBg.jpg); height:695px;}
body.yayoi #charaName 	{ background-image:url(../img/idol/yayoiName.jpg); height:45px;}
body.yayoi #charaSay 	{ background-image:url(../img/idol/yayoiSay.jpg); height:50px;}
body.yayoi #charaAppeal	{ background-image:url(../img/idol/yayoiAppeal.jpg); height:50px;}

#charaColR{ width:550px; float:right; padding-top:5px; background-repeat:no-repeat; background-position:0 5px;}
#charaCatchR{ height:55px; background-repeat:no-repeat; background-position:0 0;}
#charaCatchR p{ display:none;}
#charaBodyR{ background-repeat:no-repeat; background-position:0 0;}
#charaProfR{ padding:14px 201px 0 9px;}
#charaProfR p{ display:none;}
#charaNameR	{ height:45px;}
#charaSayR	{ margin-top:6px; margin-bottom:5px; background-repeat:no-repeat; background-position:0 0;}
#charaAppealR{ margin-bottom:5px; background-repeat:no-repeat; background-position:0 0;}
dl#prof2		{ padding:0 10px;}
dl#prof2 dt	{ font-weight:bold; height:19px; width:48px; display:block; float:left; line-height:160%;}
dl#prof2 dd	{ width:270px; height:19px; display:block; float:left; line-height:160%;}
/* Ritsuko */
body.ritsuko #charaCatchR	{ background-image:url(../img/idol/ritsukoC.jpg);}
body.ritsuko #charaColR 	{ background-image:url(../img/idol/ritsukoBg.jpg); height:695px;}
body.ritsuko #charaNameR 	{ background-image:url(../img/idol/ritsukoName.jpg); height:45px;}
body.ritsuko #charaSayR 	{ background-image:url(../img/idol/ritsukoSay.jpg); height:50px; clear:both;}
body.ritsuko #charaAppealR	{ background-image:url(../img/idol/ritsukoAppeal.jpg); height:170px;}
/* Iori */
body.iori #charaCatchR	{ background-image:url(../img/idol/ioriC.jpg);}
body.iori #charaColR 	{ background-image:url(../img/idol/ioriBg.jpg); height:635px;}
body.iori #charaNameR 	{ background-image:url(../img/idol/ioriName.jpg); height:45px;}
body.iori #charaSayR 	{ background-image:url(../img/idol/ioriSay.jpg); height:70px; clear:both;}
body.iori #charaAppealR	{ background-image:url(../img/idol/ioriAppeal.jpg); height:100px;}
/* Ami */
body.ami #charaCatchR	{ background-image:url(../img/idol/amiC.jpg);}
body.ami #charaColR 	{ background-image:url(../img/idol/amiBg.jpg); height:695px;}
body.ami #charaNameR 	{ background-image:url(../img/idol/amiName.jpg); height:45px;}
body.ami #charaSayR 	{ background-image:url(../img/idol/amiSay.jpg); height:50px; clear:both;}
body.ami #charaAppealR	{ background-image:url(../img/idol/amiAppeal.jpg); height:75px;}
/* Azusa */
body.azusa #charaCatchR	{ background-image:url(../img/idol/azusaC.jpg);}
body.azusa #charaColR 	{ background-image:url(../img/idol/azusaBg.jpg); height:695px;}
body.azusa #charaNameR 	{ background-image:url(../img/idol/azusaName.jpg); height:45px;}
body.azusa #charaSayR 	{ background-image:url(../img/idol/azusaSay.jpg); height:50px; clear:both;}
body.azusa #charaAppealR{ background-image:url(../img/idol/azusaAppeal.jpg); height:75px;}


/*--CharaMenu--*/
ul#charaMenu	{ width:134px; float:left; display:block; padding-top:5px;}
ul#charaMenu li	{ width:134px; height:45px; display:block; overflow:hidden; padding-bottom:5px;}
ul#charaMenu li.menuT{ height:30px;}
ul#charaMenu li a{ width:134px; height:45px; display:block; background-position:0 0; text-indent:-10000em; background-repeat:no-repeat;}
ul#charaMenu li a:hover{ background-position:0 -45px;}
ul#charaMenu li.idol1 a{ background-image:url(../img/btnIdol1.png);}
body.haruka ul#charaMenu li.idol1 a{ background-position:0 -45px;}
ul#charaMenu li.idol2 a{ background-image:url(../img/btnIdol2.png);}
body.hibiki ul#charaMenu li.idol2 a{ background-position:0 -45px;}
ul#charaMenu li.idol3 a{ background-image:url(../img/btnIdol3.png);}
body.miki ul#charaMenu li.idol3 a{ background-position:0 -45px;}
ul#charaMenu li.idol4 a{ background-image:url(../img/btnIdol4.png);}
body.makoto ul#charaMenu li.idol4 a{ background-position:0 -45px;}
ul#charaMenu li.idol5 a{ background-image:url(../img/btnIdol5.png);}
body.chihaya ul#charaMenu li.idol5 a{ background-position:0 -45px;}
ul#charaMenu li.idol6 a{ background-image:url(../img/btnIdol6.png);}
body.takane ul#charaMenu li.idol6 a{ background-position:0 -45px;}
ul#charaMenu li.idol7 a{ background-image:url(../img/btnIdol7.png);}
body.yukiho ul#charaMenu li.idol7 a{ background-position:0 -45px;}
ul#charaMenu li.idol8 a{ background-image:url(../img/btnIdol8.png);}
body.mami ul#charaMenu li.idol8 a{ background-position:0 -45px;}
ul#charaMenu li.idol9 a{ background-image:url(../img/btnIdol9.png);}
body.yayoi ul#charaMenu li.idol9 a{ background-position:0 -45px;}
ul#charaMenu li.idol10 a{ background-image:url(../img/btnIdol10.png);}
body.ritsuko ul#charaMenu li.idol10 a{ background-position:0 -45px;}
ul#charaMenu li.idol11 a{ background-image:url(../img/btnIdol11.png);}
body.iori ul#charaMenu li.idol11 a{ background-position:0 -45px;}
ul#charaMenu li.idol12 a{ background-image:url(../img/btnIdol12.png);}
body.ami ul#charaMenu li.idol12 a{ background-position:0 -45px;}
ul#charaMenu li.idol13 a{ background-image:url(../img/btnIdol13.png);}
body.azusa ul#charaMenu li.idol13 a{ background-position:0 -45px;}




